Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request POST \ --url https://api.uniblock.dev/uni/v1/json-rpc?chainId=solana \ --header 'content-type: application/json' \ --data '{ "id": 1, "jsonrpc": "2.0", "method": "getTokenSupply", "params": [ "3wyAj7Rt1TWVPZVteFJPLa26JmLvdb1CAKEFZm3NY75E" ] }'
{ "jsonrpc": "2.0", "id": 1, "result": { "context": { "slot": 1114 }, "value": { "amount": "100000", "decimals": 2, "uiAmount": 1000, "uiAmountString": "1000" } } }
Returns the total supply of an SPL Token type.
getTokenSupply
params[0]
params[1]
Show properties
Was this page helpful?